(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    146711,       2903]
NotebookOptionsPosition[    143425,       2795]
NotebookOutlinePosition[    144176,       2822]
CellTagsIndexPosition[    144046,       2816]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Action-Angle Variables for Pendulum", "Section",
 CellChangeTimes->{{3.559512462680214*^9, 3.5595124705506277`*^9}}],

Cell["First Plots of the phase space orbits", "Text",
 CellChangeTimes->{{3.55956254771312*^9, 3.559562559776104*^9}, {
  3.622414674734641*^9, 3.62241468668364*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"3", "+", 
        RowBox[{"Cos", "[", "t", "]"}]}], "]"}]}], ",", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"3", "+", 
       RowBox[{"Cos", "[", "t", "]"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.559241235311673*^9, 3.559241239354126*^9}, {
  3.559562488488841*^9, 3.5595625160885353`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd2Xk8lF8XAHC7sW9hBmFmbKm0qEg0RyhJ2qwlilDapKLQLmmxlKVEZCsS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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwd2Xk8lF8XAHC7sS+FGYSZsaXSoiKpcyQlSRvaRFGUNqkotEtaLBVKlGxF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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {-1.9999999999999947`, 1.9999999999999947`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.559241239788931*^9, 3.559341573541502*^9, 3.559562390048283*^9, {
   3.559562468790943*^9, 3.559562530520863*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"1", "/", "2"}], "+", 
        RowBox[{"Cos", "[", "t", "]"}]}], "]"}]}], ",", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{"1", "/", "2"}], "+", 
       RowBox[{"Cos", "[", "t", "]"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.559239990821562*^9, 3.55924005007712*^9}, {
  3.55956244388159*^9, 3.559562527968493*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0nk81IkbB/Bvro3dnKXbUdlJh3ST9HyXbJusLctSoVxNoqI2EkWOasI0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     "]], LineBox[CompressedData["
1:eJwV13k4VG8bB3BL8UvU2GbmzAxzLKFItpTWu4VSJEpKUpYQUpEkilQIRVKy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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1GlYjYkbBvBX26gZLSKytFjmSCRbCrnfkcZI09BoChVtjpRURouitOBo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     "]], 
    LineBox[CompressedData["
1:eJwV13k4VG8bB3BL8UvU2GbmzAxzLKFItpS2+26hFImSkpQlhFQkiSIVQpGU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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {-1.2247448713915805`, 1.2247448713915805`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5592399922552567`*^9, {3.5592400289916477`*^9, 3.5592400507072277`*^9}, 
   3.559341574558962*^9, 3.559562390795373*^9, {3.559562444411746*^9, 
   3.5595625312401123`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"%%", ",", "%"}], "]"}]], "Input",
 CellChangeTimes->{{3.559341575089608*^9, 3.559341577833304*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd2Xk8lF8XAHC7sW9hBmFmbKm0qEg0RyhJ2qwlilDapKLQLmmxlKVEZCsS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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwd2Xk8lF8XAHC7sS+FGYSZsaXSoiKpcyQlSRvaRFGUNqkotEtaLBVKlGxF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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0nk81IkbB/Bvro3dnKXbUdlJh3ST9HyXbJusLctSoVxNoqI2EkWOasI0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      "]], LineBox[CompressedData["
1:eJwV13k4VG8bB3BL8UvU2GbmzAxzLKFItpTWu4VSJEpKUpYQUpEkilQIRVKy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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1GlYjYkbBvBX26gZLSKytFjmSCRbCrnfkcZI09BoChVtjpRURouitOBo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      "]], 
     LineBox[CompressedData["
1:eJwV13k4VG8bB3BL8UvU2GbmzAxzLKFItpS2+26hFImSkpQlhFQkiSIVQpGU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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {-1.9999999999999947`, 1.9999999999999947`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.559341578244072*^9, 3.5595623917949047`*^9, {3.559562461333584*^9, 
   3.559562493563397*^9}, 3.559562532156419*^9}]
}, Open  ]],

Cell["Now consider Pendelum with the Hamiltonian", "Text",
 CellChangeTimes->{{3.55956254771312*^9, 3.559562559776104*^9}, {
  3.6224147048678837`*^9, 3.6224147067698936`*^9}, {3.622414765437538*^9, 
  3.622414777516489*^9}}],

Cell[TextData[{
 "H = E = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SuperscriptBox[
      SubscriptBox["p", "\[Theta]"], "2"], 
     RowBox[{"2", "m", " ", 
      SuperscriptBox["a", "2"]}]], "-", " ", 
    RowBox[{"m", " ", "g", " ", "a", " ", "cos\[Theta]"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.6224147845008717`*^9, 3.622414822546554*^9}}],

Cell[TextData[{
 "Rescaling the energy, ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["E", "^"], TraditionalForm]]],
 " = E/(mga), we have"
}], "Text",
 CellChangeTimes->{{3.55956254771312*^9, 3.559562559776104*^9}, {
  3.6224147048678837`*^9, 3.6224147067698936`*^9}, {3.622414765437538*^9, 
  3.622414777516489*^9}, {3.622414853137146*^9, 3.6224148603825817`*^9}, {
  3.622415106387693*^9, 3.62241511657038*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "\[Theta]"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = \[PlusMinus] ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"2", "m", " ", 
     RowBox[{
      SuperscriptBox["a", "2"], "(", 
      RowBox[{"E", "+", 
       RowBox[{"mga", " ", "cos\[Theta]"}]}], " ", ")"}]}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " =  \[PlusMinus] ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"2", 
     SuperscriptBox["m", "2"], " ", 
     SuperscriptBox["a", "3"], "g", " ", 
     RowBox[{"(", 
      RowBox[{
       OverscriptBox["E", "^"], "+", "cos\[Theta]"}], " ", ")"}]}]], 
   TraditionalForm]],
  FormatType->"TraditionalForm"],
 " "
}], "Text",
 CellChangeTimes->{{3.6224147845008717`*^9, 3.622414822546554*^9}, {
  3.622414885885828*^9, 3.622414900307352*^9}, {3.622414933479959*^9, 
  3.622414967151926*^9}, {3.622415050354344*^9, 3.6224150984376593`*^9}, {
  3.622415133873848*^9, 3.6224151338738956`*^9}}],

Cell[TextData[{
 "Let\[CloseCurlyQuote]s leave off the constant prefactor ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"2", 
     SuperscriptBox["m", "2"], " ", 
     SuperscriptBox["a", "3"], "g", " "}]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " for simplicity (think of units of angular momentum where this is one)."
}], "Text",
 CellChangeTimes->{{3.55956254771312*^9, 3.559562559776104*^9}, {
  3.62241517157586*^9, 3.6224152165550003`*^9}, {3.62241534476958*^9, 
  3.6224154119480143`*^9}}],

Cell[TextData[{
 "Calculate J for the rotation (Ee=",
 Cell[BoxData[
  FormBox[
   OverscriptBox["E", "^"], TraditionalForm]]],
 ",  t=\[Theta])"
}], "Text",
 CellChangeTimes->{{3.55956254771312*^9, 3.559562559776104*^9}, {
  3.622415422452737*^9, 3.622415433170713*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"2", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"Ee", "+", 
       RowBox[{"Cos", "[", "t", "]"}]}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Ee", ">", "1"}], "}"}]}]}], "]"}], "//", 
  "PowerExpand"}]], "Input",
 CellChangeTimes->{
  3.559233581847392*^9, {3.559237842899746*^9, 3.559237855116564*^9}, {
   3.559239684055108*^9, 3.559239694188509*^9}, {3.559512477698553*^9, 
   3.559512527868167*^9}}],

Cell[BoxData[
 RowBox[{"4", " ", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", "1"}], "+", "Ee"}]], " ", 
  RowBox[{"EllipticE", "[", 
   RowBox[{"-", 
    FractionBox["2", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "Ee"}]]}], "]"}]}]], "Output",
 CellChangeTimes->{
  3.559237858369548*^9, {3.559239686206573*^9, 3.559239694487561*^9}, {
   3.5595124863861847`*^9, 3.5595125287684402`*^9}, 3.559562297664382*^9}]
}, Open  ]],

Cell[TextData[{
 "Calculate J for the oscillation (here Ee = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["cos\[Theta]", "0"]}], ",", "  ", 
     RowBox[{"t0", "=", 
      SubscriptBox["\[Theta]", "0"]}]}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.55956254771312*^9, 3.559562566598687*^9}, {
  3.6224154582825117`*^9, 3.622415494687009*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"4", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"Cos", "[", "t", "]"}], "-", 
      RowBox[{"Cos", "[", "t0", "]"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "t0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.559345817323086*^9, 3.559345826377058*^9}, {
   3.559346484637085*^9, 3.559346487038741*^9}, {3.559346534394702*^9, 
   3.559346542818336*^9}, {3.55951261699198*^9, 3.5595126375737667`*^9}, 
   3.559512688753093*^9}],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   RowBox[{"8", " ", 
    SqrtBox[
     RowBox[{"1", "-", 
      RowBox[{"Cos", "[", "t0", "]"}]}]], " ", 
    RowBox[{"EllipticE", "[", 
     RowBox[{
      FractionBox["t0", "2"], ",", 
      SuperscriptBox[
       RowBox[{"Csc", "[", 
        FractionBox["t0", "2"], "]"}], "2"]}], "]"}]}], ",", 
   RowBox[{
    RowBox[{"Cos", "[", "t0", "]"}], "\[LessEqual]", "1"}]}], "]"}]], "Output",\

 CellChangeTimes->{
  3.559345844286744*^9, 3.559346500178748*^9, 3.5593465587585297`*^9, {
   3.559512634825194*^9, 3.5595126641667967`*^9}, 3.559512694342228*^9, 
   3.559562314493497*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"%", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "/.", " ", 
   RowBox[{"t0", "\[Rule]", 
    RowBox[{"ArcCos", "[", 
     RowBox[{"-", "Ee"}], "]"}]}]}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.559347149597538*^9, 3.559347155874086*^9}, 
   3.559512654259441*^9, {3.559512702872402*^9, 3.5595127038951263`*^9}}],

Cell[BoxData[
 RowBox[{"8", " ", 
  SqrtBox[
   RowBox[{"1", "+", "Ee"}]], " ", 
  RowBox[{"EllipticE", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"ArcCos", "[", 
      RowBox[{"-", "Ee"}], "]"}], "2"], ",", 
    FractionBox["2", 
     RowBox[{"1", "+", "Ee"}]]}], "]"}]}]], "Output",
 CellChangeTimes->{{3.559347126017228*^9, 3.559347156132102*^9}, 
   3.559512704353778*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Jresult", "[", "Ee_", "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"Ee", "<", "1"}], ",", "\[IndentingNewLine]", 
    RowBox[{"8", 
     RowBox[{"Sqrt", "[", "2", "]"}], " ", 
     SqrtBox[
      RowBox[{"1", "+", "Ee"}]], " ", 
     RowBox[{"EllipticE", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"ArcCos", "[", 
         RowBox[{"-", "Ee"}], "]"}], "2"], ",", 
       FractionBox["2", 
        RowBox[{"1", "+", "Ee"}]]}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"4", " ", 
     RowBox[{"Sqrt", "[", "2", "]"}], 
     SqrtBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", "Ee"}]], " ", 
     RowBox[{"EllipticE", "[", 
      RowBox[{"-", 
       FractionBox["2", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "Ee"}]]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.559347131702373*^9, 3.55934716759508*^9}, {
  3.5593480661203413`*^9, 3.5593480790066566`*^9}, {3.559348821039825*^9, 
  3.5593488247605886`*^9}, {3.559349055831513*^9, 3.5593490567915287`*^9}}],

Cell["\<\
Calculate the derivative and define it as a new function. (The use of \
Evaluate makes it do the derivative ahead of time.)\
\>", "Text",
 CellChangeTimes->{{3.55956254771312*^9, 3.559562566598687*^9}, {
  3.6224154582825117`*^9, 3.622415494687009*^9}, {3.6224155410591917`*^9, 
  3.622415567641122*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"DJresult", "[", "Eee_", "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"Eee", "<", "1"}], ",", 
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"8", " ", 
         RowBox[{"Sqrt", "[", "2", "]"}], 
         SqrtBox[
          RowBox[{"1", "+", "Ee"}]], " ", 
         RowBox[{"EllipticE", "[", 
          RowBox[{
           FractionBox[
            RowBox[{"ArcCos", "[", 
             RowBox[{"-", "Ee"}], "]"}], "2"], ",", 
           FractionBox["2", 
            RowBox[{"1", "+", "Ee"}]]}], "]"}]}], ",", "Ee"}], "]"}], "/.", 
      RowBox[{"Ee", "\[Rule]", "Eee"}]}], "]"}], ",", 
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"4", 
         RowBox[{"Sqrt", "[", "2", "]"}], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", "1"}], "+", "Ee"}]], " ", 
         RowBox[{"EllipticE", "[", 
          RowBox[{"-", 
           FractionBox["2", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "Ee"}]]}], "]"}]}], ",", "Ee"}], "]"}], 
      "/.", 
      RowBox[{"Ee", "\[Rule]", "Eee"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5593472057621727`*^9, 3.559347237877338*^9}, {
  3.559347278835956*^9, 3.5593472863338547`*^9}, {3.559348116729889*^9, 
  3.559348117217497*^9}, {3.559348829393989*^9, 3.559348832761402*^9}, {
  3.5593490458868303`*^9, 3.559349051800427*^9}, {3.55951277719805*^9, 
  3.559512790062942*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DJresult", "[", "Eee", "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.5593472643704443`*^9, 3.5593472708842793`*^9}, {
  3.559347312202092*^9, 3.559347317894853*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{"2", " ", 
          SqrtBox["2"], " ", 
          RowBox[{"EllipticK", "[", 
           RowBox[{"-", 
            FractionBox["2", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "Eee"}]]}], "]"}]}], 
         SqrtBox[
          RowBox[{
           RowBox[{"-", "1"}], "+", "Eee"}]]], 
        RowBox[{"Eee", "\[GreaterEqual]", "1"}]},
       {
        FractionBox[
         RowBox[{"4", " ", 
          SqrtBox["2"], " ", 
          RowBox[{"EllipticF", "[", 
           RowBox[{
            FractionBox[
             RowBox[{"ArcCos", "[", 
              RowBox[{"-", "Eee"}], "]"}], "2"], ",", 
            FractionBox["2", 
             RowBox[{"1", "+", "Eee"}]]}], "]"}]}], 
         SqrtBox[
          RowBox[{"1", "+", "Eee"}]]], 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{{3.5593472679991417`*^9, 3.5593473182232847`*^9}, 
   3.559348083246578*^9, 3.55934883463006*^9, 3.559349060566345*^9, 
   3.559512798015976*^9, 3.5595625809536057`*^9, 3.6224163622802362`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "EllipticE"}]], "Input",
 CellChangeTimes->{{3.559513606567473*^9, 3.559513609115005*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\!\(\*RowBox[{\\\"EllipticE\\\", \\\"[\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\"]\\\"}]\) gives the complete elliptic \
integral \!\(\*RowBox[{StyleBox[\\\"E\\\", \\\"TI\\\"], \\\"(\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\")\\\"}]\). \
\\n\!\(\*RowBox[{\\\"EllipticE\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"\[Phi]\\\", \\\"TR\\\"], \\\",\\\", StyleBox[\\\"m\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\) gives the elliptic integral of the second kind \
\!\(\*RowBox[{StyleBox[\\\"E\\\", \\\"TI\\\"], \\\"(\\\", \
RowBox[{RowBox[{\\\"\[Phi]\\\", \\\"\[VerticalSeparator]\\\"}], \
StyleBox[\\\"m\\\", \\\"TI\\\"]}], \\\")\\\"}]\). \"\>", "MSG"], 
  "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/EllipticE"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.559562583727941*^9},
 CellTags->"Info3559548183-4319419"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "EllipticF"}]], "Input",
 CellChangeTimes->{{3.559562934930662*^9, 3.559562935008526*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\\!\\(\\*RowBox[{\\\"EllipticF\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"\[Phi]\\\", \\\"TR\\\"], \\\",\\\", StyleBox[\\\"m\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) gives the elliptic integral of the first kind \
\\!\\(\\*RowBox[{StyleBox[\\\"F\\\", \\\"TI\\\"], \\\"(\\\", RowBox[{\\\"\
\[Phi]\\\", \\\"\[VerticalSeparator]\\\", StyleBox[\\\"m\\\", \\\"TI\\\"]}], \
\\\")\\\"}]\\). \"\>", "MSG"], "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/EllipticF"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.559562935455307*^9},
 CellTags->"Info3559548535-4319419"]
}, Open  ]],

Cell["Plot J versus Ee = E / (mga)", "Text",
 CellChangeTimes->{{3.55956254771312*^9, 3.559562566598687*^9}, {
  3.559562679219901*^9, 3.559562695322085*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Jresult", "[", "Ee", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Ee", ",", 
     RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5593471695339003`*^9, 3.5593471784472017`*^9}, {
  3.5593503441912813`*^9, 3.559350344879027*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVkms4lPkfxp2JmugpFg0zRnYnZsbMk8E19PsS2d0cIqKTjth0UthyDCXq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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{-1, 5}, {0., 19.819029324944026`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.559347178930892*^9, 3.5593472420839777`*^9, 
  3.559347289196128*^9, 3.559348084923938*^9, 3.559348835696951*^9, 
  3.559349061940333*^9, 3.5593503456499777`*^9, 3.559512805599625*^9, 
  3.559562585627907*^9, 3.622416367591682*^9}]
}, Open  ]],

Cell["Plot dJ/dEe versus Ee = E / (mga)", "Text",
 CellChangeTimes->{{3.55956254771312*^9, 3.559562566598687*^9}, {
  3.559562679219901*^9, 3.559562706857617*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"DJresult", "[", "Eee", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Eee", ",", 
     RowBox[{"-", "1"}], ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "15"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.559348208929731*^9, 3.559348231439399*^9}, {
  3.559512960779632*^9, 3.559512967099125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwdVnk4lI3XphdJWpAy6OmZGcYWikiRc6SUlqkolVcqspQl2SohlRRpIUWy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     "]], LineBox[CompressedData["
1:eJwdTwk41OseHmPGX2KahZGdSZJCWUrH8v0siSuSkCLZUpaU1L2SijaJblpQ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{-0.9214188593516315, 2.999999918367347}, {0, 15}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.559348209430829*^9, 3.559348232316699*^9}, 
   3.559348837062936*^9, 3.559349063700182*^9, 3.559512935361849*^9, 
   3.5595129677519627`*^9, 3.5595626035571337`*^9, 3.559562659928746*^9, 
   3.62241637148392*^9}]
}, Open  ]],

Cell["\<\
The blow up at Ee = +1  is logarithmic and hence integrable (which is why we \
do not see it in the J versus Ee plot). We can check this by doing a Taylor \
series about 1:\
\>", "Text",
 CellChangeTimes->{{3.55956254771312*^9, 3.559562566598687*^9}, {
  3.559562679219901*^9, 3.559562706857617*^9}, {3.559562871695957*^9, 
  3.559562900518282*^9}, {3.622415586657106*^9, 3.6224156016453953`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      SqrtBox["2"], " ", 
      RowBox[{"EllipticK", "[", 
       RowBox[{"-", 
        FractionBox["2", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Eee"}]]}], "]"}]}], 
     SqrtBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", "Eee"}]]], ",", 
    RowBox[{"{", 
     RowBox[{"Eee", ",", "1", ",", "2"}], "}"}]}], "]"}], " ", "/.", " ", 
  RowBox[{
   RowBox[{"Arg", "[", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "Eee"}], "]"}], "\[Rule]", "0"}]}]], "Input",
 CellChangeTimes->{{3.559562791902364*^9, 3.559562836437399*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"5", " ", 
      SqrtBox["2"], " ", 
      RowBox[{"Log", "[", "2", "]"}]}], "-", 
     RowBox[{
      SqrtBox["2"], " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Eee"}], "]"}]}]}], 
    SqrtBox["2"]], "+", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", 
        SqrtBox["2"]}], "-", 
       RowBox[{"5", " ", 
        SqrtBox["2"], " ", 
        RowBox[{"Log", "[", "2", "]"}]}], "+", 
       RowBox[{
        SqrtBox["2"], " ", 
        RowBox[{"Log", "[", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "Eee"}], "]"}]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"Eee", "-", "1"}], ")"}]}], 
    RowBox[{"8", " ", 
     SqrtBox["2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      RowBox[{"Eee", "-", "1"}], "]"}], "2"],
    SeriesData[$CellContext`Eee, 1, {}, 0, 4, 2],
    Editable->False]}],
  SeriesData[$CellContext`Eee, 1, {
   2^Rational[-1, 2] (5 2^Rational[1, 2] Log[2] - 2^Rational[1, 2] 
     Log[-1 + $CellContext`Eee]), 0, Rational[1, 8] 
    2^Rational[-1, 2] (2 2^Rational[1, 2] - 5 2^Rational[1, 2] Log[2] + 
     2^Rational[1, 2] Log[-1 + $CellContext`Eee])}, 0, 4, 2],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.559562800191853*^9, {3.5595628324314404`*^9, 3.559562836952302*^9}, 
   3.622416380501741*^9}]
}, Open  ]],

Cell[TextData[{
 "Plot dEe/dJ  versus Ee = E / (mga)\n(accounting for the constant that we \
scaled out earlier, the overall constant for this derivative is exactly \[Nu] \
of the small amplitude solution, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", "\[Pi]"}]], 
    SqrtBox[
     FractionBox["g", "a"]]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", which will be shown as 1.0 on the plot)"
}], "Text",
 CellChangeTimes->{{3.55956254771312*^9, 3.559562566598687*^9}, {
   3.559562679219901*^9, 3.559562774048316*^9}, {3.6224156284624443`*^9, 
   3.622415669000864*^9}, {3.62241570610968*^9, 3.622415806742065*^9}, {
   3.622415848083292*^9, 3.622415856002521*^9}, 3.622416975182021*^9, {
   3.6224170129237823`*^9, 3.6224170189698277`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   RowBox[{"\[Pi]", "/", 
    RowBox[{"DJresult", "[", 
     RowBox[{"-", "0.999999"}], "]"}]}]}], "//", "Chop"}]], "Input",
 CellChangeTimes->{{3.6224169133824263`*^9, 3.6224169312491617`*^9}, {
  3.622416992308836*^9, 3.622417001523344*^9}}],

Cell[BoxData["0.9999998749999808`"], "Output",
 CellChangeTimes->{{3.622416917117806*^9, 3.622416931556285*^9}, {
  3.622416996471623*^9, 3.622417001860602*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"2", " ", 
      RowBox[{"\[Pi]", "/", 
       RowBox[{"DJresult", "[", "Eee", "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Eee", ",", 
     RowBox[{"-", "1"}], ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "3"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.559347189888176*^9, 3.559347193647026*^9}, {
  3.559347251552821*^9, 3.5593472543933897`*^9}, {3.559347294322658*^9, 
  3.559347295577537*^9}, {3.559347429756908*^9, 3.559347430349238*^9}, {
  3.5593476568422737`*^9, 3.55934765731568*^9}, {3.55934909896451*^9, 
  3.559349120404957*^9}, {3.559350698478694*^9, 3.559350708103074*^9}, {
  3.622416349673338*^9, 3.622416349709837*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQHVOnc+X///f7GcDgg/0L9/KI9H3v4PwSwUN3ztW8
hfP/z1p7vfnwKzj/srexXp7FCzg/ZN9EIbldT+F8T3W3l5tZH8P57dunSNfX
P4DzC2uKGhLabsP5ery5T33Vr8H5dW9mMy5TuQjnZxa+ZZmSfRzO/+0r/iqp
dxecry+V/kRj+Sw4f6pUxinbq2vt4fqDIyavazsI5ycc2/eqtOAMnB8kmdg6
efJlOP9Bg15c46QbcH7Hb/+gxX/vwvnnJs9z1217COenGO//vMj5CZzvJ8gu
FPzlGZz/7viWK2fLXsL50h08S5P038D5/xVOSR7a+Q4hXxPOsG72Bzi/5s28
X+1fP8L5Fp6S7u4Wn+H83asyZglP+wLnp68+rVb79iucnzcjkfWM7nc436br
zCv1zh9wfmpGllLm2Z9w/van0pPduX/D+RfSF3EZp/yB812uRV9hXvYXzq/z
fLXkIdN/OL/rytXkIBUGBxj/VfCBiUxHEPy1oaLOloWMcP68s81zHwkxwfmf
jsdUCx1C8G9P3P9VII8Zzv940VqyiY8Fzs+eonSgcg+CL3RWSeBJHCuc73d1
zR+Zfwj+2/iFOXdWscH5uxLWt/L5sMP5Gg6xtuzLEPzp8txf//9H8AFArg8l

     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVV3k81N/7xWAqkb1CydKCSntKnLclVEylko9KJYVEpFVFZWmhb0KEhAiR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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{-0.9999999183673469, 2.999999918367347}, {0, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.559347194857367*^9, {3.559347243328885*^9, 3.559347255021543*^9}, {
   3.5593472900254297`*^9, 3.559347296109235*^9}, 3.559347431207226*^9, 
   3.559347658248947*^9, {3.559348099555698*^9, 3.559348121726119*^9}, 
   3.5593482221983023`*^9, 3.559348838790866*^9, 3.5593490649870863`*^9, {
   3.559349100435091*^9, 3.559349121053917*^9}, 3.559350708728183*^9, 
   3.559513120871397*^9, 3.622416350804723*^9, 3.622416384607953*^9}]
}, Open  ]],

Cell["Look at the blow up from the right side", "Text",
 CellChangeTimes->{{3.55956254771312*^9, 3.559562566598687*^9}, {
  3.559562679219901*^9, 3.559562774048316*^9}, {3.5595631249884*^9, 
  3.5595631342110443`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox["2"], " ", 
        RowBox[{"EllipticK", "[", 
         RowBox[{"-", 
          FractionBox["2", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "Eee"}]]}], "]"}]}], 
       SqrtBox[
        RowBox[{
         RowBox[{"-", "1"}], "+", "Eee"}]]], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"Eee", ",", "1", ",", "1"}], "}"}]}], "]"}], " ", "/.", " ", 
  RowBox[{
   RowBox[{"Arg", "[", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "Eee"}], "]"}], "\[Rule]", "0"}]}]], "Input",
 CellChangeTimes->{{3.559563093326079*^9, 3.559563109628141*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    SqrtBox["2"], 
    RowBox[{
     RowBox[{"5", " ", 
      SqrtBox["2"], " ", 
      RowBox[{"Log", "[", "2", "]"}]}], "-", 
     RowBox[{
      SqrtBox["2"], " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "Eee"}], "]"}]}]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      RowBox[{"Eee", "-", "1"}], "]"}], "1"],
    SeriesData[$CellContext`Eee, 1, {}, 0, 2, 2],
    Editable->False]}],
  SeriesData[$CellContext`Eee, 1, {
   2^Rational[1, 2]/((5 2^Rational[1, 2]) Log[2] - 2^Rational[1, 2] 
    Log[-1 + $CellContext`Eee])}, 0, 2, 2],
  Editable->False]], "Output",
 CellChangeTimes->{{3.5595630976354437`*^9, 3.5595631100777693`*^9}}]
}, Open  ]],

Cell["Zoom in", "Text",
 CellChangeTimes->{{3.55956254771312*^9, 3.559562566598687*^9}, {
  3.559562679219901*^9, 3.559562774048316*^9}, {3.5595631249884*^9, 
  3.559563149955453*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"Re", "[", 
      RowBox[{"2", " ", 
       RowBox[{"\[Pi]", "/", 
        RowBox[{"DJresult", "[", "Eee", "]"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"Eee", ",", "0.999", ",", "1.001"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.559513265612492*^9, 3.559513333380972*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxNx2kow3EAxvExXpiUa4YUf7aGcs0kx7DlhTdajheSvBBqiBxzLIXFG0cR
RpLkjBdyJEXS0MhNTEoSo9CMOTbnjNLveerp24fKKkrOsaTRaHzzfxvv43Gy
Y9DF0v72ENv4yaUbwbtHoQGUkXjYzb1QBl57Ol7dBofZMas834i1c17ulWC9
kb6/ARZuzpax34lPT6+l1eCVel3zDvhlUdXK/SAubZGOy8CC3kFqC5wU3d/A
/iSeKikzlYMzIlm5e+AUYYS/7xex4oxnJQP72H1sHIC/9ntGOd/ElK9NcQ24
bfG16xiceLNw6GciTh0Rf8vBo2/zAjXYW5WsdTL336y0IF4cmDdrqJOA9enc
BAU4rd9FsAzWTD5G34GZDP4My4K4IDCLLwRL9GKNBGxrGmIowIfqq6glsMjQ
cnkHVl9QCqYlsX2htCIGrBMG7+aBn8/VIR3gvnUNQwm+F087asHZA/kcFzpx
raB5QgReHuwWFYDHx7KtO8Hhxq4YJfjWYU5+C2bXOjdZWBFn3he3u4J/AJ1G
Gbo=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nc4lW0YAHBb9VmJimwKqYhkpG47ZWV8GVllZVdGolIZoURDqaw0FJqS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.999, 0},
  PlotRange->{{0.999, 1.001}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.559513271408991*^9, 3.559513333918002*^9}}]
}, Open  ]]
},
WindowSize->{740, 867},
WindowMargins->{{Automatic, 341}, {Automatic, 92}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September 9, \
2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info3559548183-4319419"->{
  Cell[105342, 1983, 941, 19, 59, "Print",
   CellTags->"Info3559548183-4319419"]},
 "Info3559548535-4319419"->{
  Cell[106441, 2011, 690, 14, 43, "Print",
   CellTags->"Info3559548535-4319419"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info3559548183-4319419", 143826, 2807},
 {"Info3559548535-4319419", 143939, 2810}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 122, 1, 64, "Section"],
Cell[682, 23, 166, 2, 27, "Text"],
Cell[CellGroupData[{
Cell[873, 29, 522, 15, 28, "Input"],
Cell[1398, 46, 25056, 418, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26491, 469, 575, 17, 28, "Input"],
Cell[27069, 488, 20692, 349, 229, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47798, 842, 147, 3, 28, "Input"],
Cell[47948, 847, 45275, 754, 237, "Output"]
}, Open  ]],
Cell[93238, 1604, 225, 3, 30, "Text"],
Cell[93466, 1609, 416, 13, 47, "Text"],
Cell[93885, 1624, 414, 10, 34, "Text"],
Cell[94302, 1636, 1005, 32, 57, "Text"],
Cell[95310, 1670, 518, 13, 59, "Text"],
Cell[95831, 1685, 271, 8, 34, "Text"],
Cell[CellGroupData[{
Cell[96127, 1697, 601, 17, 46, "Input"],
Cell[96731, 1716, 411, 12, 48, "Output"]
}, Open  ]],
Cell[97157, 1731, 440, 13, 32, "Text"],
Cell[CellGroupData[{
Cell[97622, 1748, 531, 13, 28, "Input"],
Cell[98156, 1763, 649, 19, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[98842, 1787, 372, 9, 28, "Input"],
Cell[99217, 1798, 381, 12, 48, "Output"]
}, Open  ]],
Cell[99613, 1813, 1050, 29, 117, "Input"],
Cell[100666, 1844, 314, 6, 49, "Text"],
Cell[100983, 1852, 1516, 42, 134, "Input"],
Cell[CellGroupData[{
Cell[102524, 1898, 213, 4, 28, "Input"],
Cell[102740, 1904, 2444, 70, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105221, 1979, 118, 2, 28, "Input"],
Cell[105342, 1983, 941, 19, 59, "Print",
 CellTags->"Info3559548183-4319419"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106320, 2007, 118, 2, 28, "Input"],
Cell[106441, 2011, 690, 14, 43, "Print",
 CellTags->"Info3559548535-4319419"]
}, Open  ]],
Cell[107146, 2028, 158, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[107329, 2034, 318, 8, 28, "Input"],
Cell[107650, 2044, 3738, 72, 243, "Output"]
}, Open  ]],
Cell[111403, 2119, 163, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[111591, 2125, 415, 11, 28, "Input"],
Cell[112009, 2138, 9554, 167, 251, "Output"]
}, Open  ]],
Cell[121578, 2308, 407, 7, 49, "Text"],
Cell[CellGroupData[{
Cell[122010, 2319, 644, 21, 63, "Input"],
Cell[122657, 2342, 1452, 46, 107, "Output"]
}, Open  ]],
Cell[124124, 2391, 791, 18, 95, "Text"],
Cell[CellGroupData[{
Cell[124940, 2413, 288, 7, 28, "Input"],
Cell[125231, 2422, 161, 2, 28, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125429, 2429, 814, 19, 28, "Input"],
Cell[126246, 2450, 8980, 157, 260, "Output"]
}, Open  ]],
Cell[135241, 2610, 218, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[135484, 2617, 717, 23, 68, "Input"],
Cell[136204, 2642, 767, 24, 57, "Output"]
}, Open  ]],
Cell[136986, 2669, 184, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[137195, 2676, 497, 14, 28, "Input"],
Cell[137695, 2692, 5714, 100, 249, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
